<?php
	include'connection.php';
	$s = $_GET['sid'];
	$msg = $_GET['msg'];
	date_default_timezone_set("asia/Kolkata");
	$dt= Date("d/m/y");
	$query="update complain set Solvedate='$dt', Responsemsg='$msg', Status='Solved' where Id = $s";
	$result=mysqli_query($con,$query);
	if(mysqli_query($con,$query))
	{
		header('location:list_complain.php');
	}	
?>